import request from '@/utils/request'
export function GetPageResult(dto){
    return request({
        url: '/Remote/GetPager ',
        method: 'post',
        timeout: 20 * 1000,
        data:dto
      })
}



export function EditRemote(data) {
    return request({
      url: '/Remote/EditRemote ',
      method: 'post',
      timeout: 20 * 1000,
      data
    })
  }

  export function AddRemote(data) {
      return request({
        url: '/Remote/AddRemote ',
        method: 'post',
        timeout: 20 * 1000,
        data
      })
    }
    export function GetValue(id) {
        return request({
          url: '/Remote/GetValue',
          method: 'get',
          timeout: 20 * 1000,
          params:{id}
        })
      }